<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport"    content="width=device-width, initial-scale=1.0">
	<meta name="description" content="">
	<meta name="author"      content="Sergey Pozhilov (GetTemplate.com)">
	
	<title>Nidal Zaiani Portfolio</title>

	<link rel="shortcut icon" href="assets/images/logo2N.png">
	
	<link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">

	<!-- Custom styles for our template -->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen" >
	<link rel="stylesheet" href="assets/css/main.css">
	<link rel="stylesheet" href="assets/css/competences.css">
















	<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
	<script src="assets/js/html5shiv.js"></script>
	<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>

<body class="home">
	<!-- Fixed navbar -->
	<div class="navbar navbar-inverse navbar-fixed-top headroom" >
		<div class="container">
			<div class="navbar-header">
				<!-- Button for smallest screens -->
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
				<a class="navbar-brand" href="index.html"><img src="assets/images/logo2N.png" alt="Progressus HTML5 template"></a>
			</div>
			<div class="navbar-collapse collapse">
				<ul class="nav navbar-nav pull-right">
					<li class="active"><a href="#portfolio">Portofolio</a></li>
					<li><a href="#competence">Compétence</a></li>
					<li>	<!--  class="dropdown" -->
						<a href="#aPropos">A propos</a>
						<!-- <ul class="dropdown-menu">
							<li><a href="sidebar-left.html">Left Sidebar</a></li>
							<li class="active"><a href="#contact">Contact</a></li>
						</ul> -->
					</li>
					<li><a href="#contact">Contact</a></li>
					<!-- <li><a class="btn" href="signin.html">SIGN IN / SIGN UP</a></li> -->
				</ul>
			</div><!--/.nav-collapse -->
		</div>
	</div> 
	<!-- /.navbar -->

	<!-- Header -->
	<header id="head">
		<div class="container">
			<div class="row">
				<h1>
					<span class="top">Nidal</span>
					<span class="bottom">Zaiani</span>
				</h1>
				<p class="tagline subtitle">DEVELOPPEUR WEB FULLSTACK ( PHP/Symfony, Python/Django JS, Vue.Js )</p>
				<p><a class="btn btn-action btn-lg" role="button" href="assets/docs/Cv Nidal Zaiani.pdf">Mon CV</a> <a class="btn btn-success btn-lg" role="button" href="assets/docs/Dossier de compétences Nidal Zaiani.DOCX.pdf">Dossier de compétences</a></p>
			</div>
		</div>
	</header>
	<!-- /Header -->

	<!-- Intro -->
	<section>
			<div class="d-flex justify-content-start offset-1 mt-5">
				<h2 id="portfolio">MES PROJETS</h2>
			</div>
		</section>	
	<div class="container text-center">
        <section class="top-space">
            <section class="centrage">
                <div id="selectImages" class="row mt-3">
						<div class="col-lg-4">
                        
							<a href="https://djaango-ecommerce.herokuapp.com/product/orange-sweater/"><img src="image/shopAvenue.png" alt=""
										class="img-fluid"></a>
		
								<!-- <div class="middle">
									<div class="textMini">John Doe</div>
								</div> -->
							<h3>Shop Avenue</h3>
							<p>Python|Django E-commerce</p>
							<!-- <p>Techno: JavaScript</p> -->
							<p>
								<a class="btn btn-secondary" href="https://djaango-ecommerce.herokuapp.com/product/orange-sweater/"><role="button">Enter</a>
							</p>
						</div>
                    <div class="col-lg-4">
                        
                            <a href="realhero/index.html"><img src="image/projcetImageRealHero.png" alt=""
                                    class="img-fluid"></a>
    
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>Real Hero</h3>
                        <p>JS|Game</p>
                        <!-- <p>Techno: JavaScript</p> -->
                        <p>
							<a class="btn btn-secondary" href="realhero/index.html"><role="button">Enter</a>
						</p>
                    </div>
                    <div class="col-lg-4">
                        
							<a href="https://dreaam-blog.herokuapp.com/"><img
								 src="image/dream-blog.png"alt="" class="img-fluid"></a>
    
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>Dream Blog</h3>
                        <p>Python|Django Blog</p>
                        <!-- <p>Techno: JavaScript</p> -->
                        <p><a class="btn btn-secondary" href="https://dreaam-blog.herokuapp.com/" role="button">Enter</a></p>
                    </div>
                    <div class="col-lg-4">
                        
                            <a href="https://www.simplonlyon.fr/promo9/nzaiani/projet-e-commerce/"><img
                                    src="image/imageProjetEcommerce.png" alt="" class="img-fluid"></a>
    
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>Velo'Commerce</h3>
                        <p>E-commerce Project</p>
                        <!-- <p>Technos: PHP/Symfony</p> -->
                        <p><a class="btn btn-secondary" href="https://www.simplonlyon.fr/promo9/nzaiani/projet-e-commerce/" role="button">Enter</a></p>
                    </div>
                    <div class="col-lg-4">
                        
							<a href="https://www.simplonlyon.fr/promo9/nzaiani/watoodoo/"><img
								 src="image/Watoodoo.png"alt="" class="img-fluid"></a>
    
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>Watoodoo</h3>
                        <p>Todo list Project</p>
                        <!-- <p>Techno: Vue.Js</p> -->
                        <p><a class="btn btn-secondary" href="https://www.simplonlyon.fr/promo9/nzaiani/watoodoo/" role="button">Enter</a></p>
                    </div>
                    <div class="col-lg-4">
                        
							<a href="https://www.simplonlyon.fr/promo9/nzaiani/wordpress/"><img
								 src="image/watchAvenue.png" alt="" class="img-fluid"></a>
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>WatchAvenue</h3>
                        <p>E-commerce Project</p>
                        <!-- <p>Techno: WordPress</p> -->
                        <p><a class="btn btn-secondary" href="https://www.simplonlyon.fr/promo9/nzaiani/wordpress/" role="button">Enter</a></p>
                    </div>
                    <div class="col-lg-4">
                        
							<a href="https://www.simplonlyon.fr/promo9/nzaiani/synthway-vue/"><img
								 src="image/synthWay.png"alt="" class="img-fluid">
                            </a>
                            
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>SynthWay</h3>
                        <p>Music Project</p>
                        <!-- <p>Techno: Vue.js</p> -->
                        <p><a class="btn btn-secondary" href=href="https://www.simplonlyon.fr/promo9/nzaiani/synthway-vue/" role="button">Enter</a></p>
                    </div>
                    <div class="col-lg-4">
                        
							<a href="https://www.simplonlyon.fr/promo9/nzaiani/projet-blablacar/"><img
								 src="image/blablacarLogo.png" alt="" class="img-fluid">
                            </a>
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>BlablaCar</h3>
                        <p>Reproduction de la page d'accueil du site BlablaCar</p>
                        <!-- <p>Technos: HTML/CSS</p> -->
                        <p><a class="btn btn-secondary" href="https://www.simplonlyon.fr/promo9/nzaiani/projet-blablacar/" role="button">Enter</a></p>
                    </div>
                    <div class="col-lg-4">
                        
							<a href="https://www.simplonlyon.fr/promo9/nzaiani/myblog/"><img
								 src="image/SpeedBlog.png" alt="" class="img-fluid">
                            </a>
                            
                            <!-- <div class="middle">
                                <div class="textMini">John Doe</div>
                            </div> -->
                        <h3>Blog Project</h3>
                        <p>Création d'un blog</p>
                        <!-- <p>Technos: PHP/Symfony</p> -->
                        <p><a class="btn btn-secondary" href="https://www.simplonlyon.fr/promo9/nzaiani/myblog/" role="button">Enter</a></p>
                    </div>
                </div>
            </section>
        </section>
	</div>
	<!-- /Intro-->
		
	<!-- Highlights - jumbotron -->
	<div class="jumbotron top-space">
		<!-- <div class="container">
				<div class="progress">
						<div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" style="width: 50%"></div>
					  </div>
			<h3 class="text-center thin">Reasons to use this template</h3>
			
			<div class="row">
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-cogs fa-5"></i>Bootstrap-powered</h4></div>
					<div class="h-body text-center">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque aliquid adipisci aspernatur. Soluta quisquam dignissimos earum quasi voluptate. Amet, dignissimos, tenetur vitae dolor quam iusto assumenda hic reprehenderit?</p>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-flash fa-5"></i>Fat-free</h4></div>
					<div class="h-body text-center">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, commodi, sequi quis ad fugit omnis cumque a libero error nesciunt molestiae repellat quos perferendis numquam quibusdam rerum repellendus laboriosam reprehenderit! </p>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-heart fa-5"></i>Creative Commons</h4></div>
					<div class="h-body text-center">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem, vitae, perferendis, perspiciatis nobis voluptate quod illum soluta minima ipsam ratione quia numquam eveniet eum reprehenderit dolorem dicta nesciunt corporis?</p>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 highlight">
					<div class="h-caption"><h4><i class="fa fa-smile-o fa-5"></i>Author's support</h4></div>
					<div class="h-body text-center">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias, excepturi, maiores, dolorem quasi reprehenderit illo accusamus nulla minima repudiandae quas ducimus reiciendis odio sequi atque temporibus facere corporis eos expedita? </p>
					</div>
				</div>
			</div> 
		
		</div> -->


	    <header class="page-heading small">
				<div class="heading">
					<h2 id="competence" class="lime text-capitalize font-medium">MES COMPÉTENCES</h2>
					<h3>Des compétences à votre service</h3>
				</div>
			</header>							
			<div class="row">
				<div id="txtcompetence" class="col-xs-12 col-sm-6 fadeIn animated" data-animate="fadeIn" data-delay="100">									
					<h4>Domaines de compétences</h4>
					<ul class="list-unstyled list padding-top-10">
						<li>
							<strong>Gestion de projets web</strong>
							<br>
							<em>Site vitrine, corporate, évènementiel, e-commerce, intranet</em>
						</li>
						<li data-animate="fadeIn" data-delay="150" class="fadeIn animated">
							<strong>Conception graphique &amp; Webdesign</strong>
							<br>
							<em>Logos, templates Web, plaquettes publicitaires, cartes de visite, newsletters...</em>											
						</li>
						<li data-animate="fadeIn" data-delay="200" class="fadeIn animated">
							<strong>Applications spécifiques et Interface d'administration</strong>
							<br>
							<abbr title="Hypertext Preprocessor">PHP</abbr> / <abbr title="Framework-web PHP">Symfony</abbr> - <abbr title="Language de progarammation orientée objet">Python</abbr> /
							<abbr title="Framework-web python">Django</abbr> - - <abbr title="Stockage base de données">MySQL</abbr> - <abbr title="Stockage base de données">SQL</abbr>											
						</li>
						<li data-animate="fadeIn" data-delay="250" class="fadeIn animated">
							<strong>Mise en place / Modification / Gestion de <abbr title="Content Management System">CMS</abbr></strong> 
							<br>
							<em>Wordpress</em>											
						</li>
						<li data-animate="fadeIn" data-delay="300" class="fadeIn animated">
							<strong> Intégration <abbr title="(eXtensible) HyperText Markup Language">(X)HTML</abbr> / <abbr title="Cascading Style Sheets">CSS</abbr></strong>
							<br>
							<em>Codage à la main respectueux des standards du Web</em>
						</li>
						<li data-animate="fadeIn" data-delay="350" class="fadeIn animated">
							<strong>Dynamiser des pages en <abbr title="Langage de développement web orienté client">JavaScript</abbr></strong> 
							<br>
							<!-- <em></em> -->
						</li>
						<li data-animate="fadeIn" data-delay="400" class="fadeIn animated">
							<strong>Certification <abbr title="Certification de bonnes pratiques web">OPQUAST</abbr></strong>
							<br>
							<em>Accessibilité &amp; ergonomie des pages web</em>											
						</li>
						<li data-animate="fadeIn" data-delay="450" class="fadeIn animated">
							<strong>Conception multi-plateformes</strong>
							<br>
							<em>Compatible tous supports, tablette &amp; application mobile</em>
						</li>
					</ul>
				</div>
				<div class="col-xs-12 col-sm-6 fadeInUp animated" data-animate="fadeInUp" data-delay="300">
					<h4>Compétences en développement</h4>
					<ul class="progress-holder list-unstyled padding-top-10">
							<li>
									<div class="progress-bar">
										<span class="progress-bar-outer" data-width="64" style="width: 59.9962%; overflow: hidden;"></span>
									</div>
									<span class="text"><abbr title="Active Server Pages">Python</abbr>
								</li>	

						<li>
							<div class="progress-bar">
								<span class="progress-bar-outer" data-width="90" style="width: 58%; overflow: hidden;"></span>
							</div>
							<span class="text"><abbr title="Hypertext Preprocessor">PHP</abbr></span>
						</li>
						<li>
							<div class="progress-bar">
								<span class="progress-bar-outer" data-width="85" style="width: 60%; overflow: hidden;"></span>
							</div>
							<span class="text"><abbr title="My Structured Query Language">MySQL</abbr> - <abbr title="Structured Query Language">SQL</abbr></span>
						</li>
						<li>
							<div class="progress-bar">
								<span class="progress-bar-outer" data-width="80" style="width: 55%; overflow: hidden;"></span>
							</div>
							<span class="text"><abbr title="Langage de développement web orienté client">JavaScript</abbr></span>
						</li>		
						<li>
								<div class="progress-bar">
									<span class="progress-bar-outer" data-width="95" style="width: 70%; overflow: hidden;"></span>
								</div>
								<span class="text"><abbr title="(eXtensible) HyperText Markup Language">HTML</abbr> - <abbr title="Cascading Style Sheets">CSS</abbr></span>
							</li>							
					</ul>
	
					<h4>Compétences en conception graphique</h4>
					<ul class="progress-holder list-unstyled padding-top-10">
						<li>
							<div class="progress-bar">
								<span class="progress-bar-outer" data-width="90" style="width: 70%; overflow: hidden;"></span>
							</div>
							<span class="text no_abbr">Symfony</span>
						</li>
						<li>
							<div class="progress-bar">
								<span class="progress-bar-outer" data-width="90" style="width: 60%; overflow: hidden;"></span>
							</div>
							<span class="text no_abbr">Django</span>
						</li>
						<li>
							<div class="progress-bar">
								<span class="progress-bar-outer" data-width="90" style="width: 50%; overflow: hidden;"></span>
							</div>
							<span class="text no_abbr">vue.js</span>
						</li>
					</ul>
					<h4>Compétences en conception graphique</h4>
					<ul class="progress-holder list-unstyled padding-top-10">
						<li>
							<div class="progress-bar">
								<span class="progress-bar-outer" data-width="90" style="width: 60%; overflow: hidden;"></span>
							</div>
							<span class="text no_abbr">Gimp</span>
						</li>
					</ul>
				</div>
			</div>
				</div>
			</div>
	
			<!-- FORM DEVIS -->
			<div class="row devisInfos padding-top-30 fadeInUp animated" data-animate="fadeInUp" data-delay="400">
				<div class="col-lg-12">
						
					<a class="devisLink"><i class="fa fa-quote-left" aria-hidden="true"></i> PME, associations ou particuliers, je réponds à vos besoin en <span> développement web</span> ! <i class="fa fa-quote-right" aria-hidden="true"></i></a>
					
				</div>
			</div>
	
		
	</div>
	<!-- /Highlights -->

	<!-- container -->
	<div class="container" style="width: 100%;"

			<div class="testimonials">
					<h2 id="aPropos" class="text-center">A Propos de Moi</h2>
					<br>
					<div class="row text-center">
						<div class="aboutMe col-lg-12">
							<img class="img-circle" src="assets/images/coding_blue.png" alt="Avatar Acrimonia" width="250" height="250">
							<h2>Nidal Zaiani</h2>
							<p>
									Après une première expérience au <strong>CNRS</strong> en tant que <strong>développeur<br> web FullStack</strong>, je suis de nouveau à l'écoute du marché Lyonnais et à l'affût <br> de nouveaux défis aussi bien passionnant qu'enrichissant.
						</div>
					</div>
					<div class="row text-center">
						<div class="col-md-12">
							<a href="https://www.linkedin.com/in/nidal-zaiani-860aa6176/" class="btn btn-info btn-outline btn-lg">Pas encore sûr? Découvrez mon profil LinkeDin !</a>
						</div>
					</div>
				</div>

		<!-- <h2 class="text-center top-space">Frequently Asked Questions</h2>
		<br>

		<div class="row">
			<div class="col-sm-6">
				<h3>Which code editor would you recommend?</h3>
				<p>I'd highly recommend you <a href="http://www.sublimetext.com/">Sublime Text</a> - a free to try text editor which I'm using daily. Awesome tool!</p>
			</div>
			<div class="col-sm-6">
				<h3>Nice header. Where do I find more images like that one?</h3>
				<p>
					Well, there are thousands of stock art galleries, but personally, 
					I prefer to use photos from these sites: <a href="http://unsplash.com">Unsplash.com</a> 
					and <a href="http://www.flickr.com/creativecommons/by-2.0/tags/">Flickr - Creative Commons</a></p>
			</div>
		</div> 

		<div class="row">
			<div class="col-sm-6">
				<h3>Can I use it to build a site for my client?</h3>
				<p>
					Yes, you can. You may use this template for any purpose, just don't forget about the <a href="http://creativecommons.org/licenses/by/3.0/">license</a>, 
					which says: "You must give appropriate credit", i.e. you must provide the name of the creator and a link to the original template in your work. 
				</p>
			</div>
			<div class="col-sm-6">
				<h3>Can you customize this template for me?</h3>
				<p>Yes, I can. Please drop me a line to sergey-at-pozhilov.com and describe your needs in details. Please note, my services are not cheap.</p>
			</div>
		</div> 

		<div class="jumbotron top-space">
			<h4>Dicta, nostrum nemo soluta sapiente sit dolor quae voluptas quidem doloribus recusandae facere magni ullam suscipit sunt atque rerum eaque iusto facilis esse nam veniam incidunt officia perspiciatis at voluptatibus. Libero, aliquid illum possimus numquam fuga.</h4>
     		<p class="text-right"><a class="btn btn-primary btn-large">Learn more »</a></p>
  		</div>

</div> -->

	<!-- Social links. @TODO: replace by link/instructions in template -->
	<!-- <section id="social">
		<div class="container">
			<div class="wrapper clearfix"> -->
				<!-- AddThis Button BEGIN -->
				<!-- <div class="addthis_toolbox addthis_default_style">
				<a class="addthis_button_facebook_like" fb:like:layout="button_count"></a>
				<a class="addthis_button_tweet"></a>
				<a class="addthis_button_linkedin_counter"></a>
				<a class="addthis_button_google_plusone" g:plusone:size="medium"></a>
				</div> -->
				<!-- AddThis Button END -->
			<!-- </div>
		</div>
	</section> -->
	<!-- /social links -->


	<footer id="footer" class="top-space">

		<div class="footer1">
			<div class="container">
				<div class="row">
					
					<div class="col-md-6 widget">
						<h3 id="contact" class="widget-title">Contact</h3>
						<div class="widget-body">
							<!-- <p>+234 23 9873237<br> -->
								<a href="mailto:#">nidalzaiani@gmail.com</a><br>
								<!-- <br>
								234 Hidden Pond Road, Ashland City, TN 37015 -->
							</p>	
						</div>
					</div>

					<div class="col-md-6 widget">
						<h3 class="widget-title">Follow me</h3>
						<div class="widget-body">
							<p class="follow-me-icons">
								<a href="https://www.linkedin.com/in/nidal-zaiani-860aa6176/"><i class="fa fa-linkedin fa-2"></i></a>
								<!-- <a href=""><i class="fa fa-dribbble fa-2"></i></a>
								<a href=""><i class="fa fa-github fa-2"></i></a>
								<a href=""><i class="fa fa-facebook fa-2"></i></a> -->
							</p>	
						</div>
					</div>

					<!-- <div class="col-md-6 widget">
						<h3 class="widget-title">Text widget</h3>
						<div class="widget-body">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, dolores, quibusdam architecto voluptatem amet fugiat nesciunt placeat provident cumque accusamus itaque voluptate modi quidem dolore optio velit hic iusto vero praesentium repellat commodi ad id expedita cupiditate repellendus possimus unde?</p>
							<p>Eius consequatur nihil quibusdam! Laborum, rerum, quis, inventore ipsa autem repellat provident assumenda labore soluta minima alias temporibus facere distinctio quas adipisci nam sunt explicabo officia tenetur at ea quos doloribus dolorum voluptate reprehenderit architecto sint libero illo et hic.</p>
						</div>
					</div> -->

				</div> <!-- /row of widgets -->
			</div>
		</div>

		<div class="footer2">
			<div class="container">
				<div class="row">
<!-- 					
					<div class="col-md-6 widget">
						<div class="widget-body">
							<p class="simplenav">
								<a href="#">Home</a> | 
								<a href="about.html">About</a> |
								<a href="sidebar-right.html">Sidebar</a> |
								<a href="contact.html">Contact</a> |
								<b><a href="signup.html">Sign up</a></b>
							</p>
						</div>
					</div> -->

					<div class="col-md-6 widget">
						<div class="widget-body">
							<p class="text-right">
								2020, Designed by Nidal Zaiani 
							</p>
						</div>
					</div>

				</div> <!-- /row of widgets -->
			</div>
		</div>

	</footer>	
		




	<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
	<script src="assets/js/headroom.min.js"></script>
	<script src="assets/js/jQuery.headroom.min.js"></script>
	<script src="assets/js/template.js"></script>
</body>
</html>